Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004967OCamlOCamlbuild (the tool)public2010-01-28 10:342012-03-24 15:01
Reporterkanig 
Assigned Toxclerc 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.11.2 
Target VersionFixed in Version3.12.1+dev 
Summary0004967: ocamlbuild does not give correct switches to ocamldep when running menhir
DescriptionThis a a copy of bug 0004572:

http://caml.inria.fr/mantis/bug_view_advanced_page.php?bug_id=4572 [^]

That bug is marked as fixed, but it still appears in 3.11.2 and in the SVN trunk. Feel free to delete this bug and reopen bug 0004572, if possible.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-01-28 10:34 kanig New Issue
2010-11-29 11:55 xclerc Status new => resolved
2010-11-29 11:55 xclerc Fixed in Version => 3.12.1+dev
2010-11-29 11:55 xclerc Resolution open => fixed
2010-11-29 11:55 xclerc Assigned To => xclerc
2012-02-02 15:17 protz Category OCamlbuild => OCamlbuild (the tool)
2012-03-24 15:01 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker